Bug 138018 - desktop windows become unmoveable
desktop windows become unmoveable
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-11-03 16:17 EST by Jason Beardsley
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-04 10:42:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Beardsley 2004-11-03 16:17:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
For some reason, at some point windows on the desktop become
unmoveable.  That is, they cannot be dragged via the mouse.  When
attempting to do so, the mouse cursor will change, but moving the
mouse around has no effect on the selected window.  This is true for
existing windows as well as new ones spawned from the taskbar. 

Using the "Move Window" keyboard shortcut also does nothing.

Desktop icons, however, are moveable when this problem manifests itself.

My best guess is that this happens when the desktop has been running
for an extended period of time - I will typically be logged in on the
same desktop session for months at a time.  So far I have not found
any way to fix this aside from logging out and back in.

My primary applications are kterm windows, emacs, and mozilla.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start up KDE
2. Let it run for a real long time?  I don't know what happens to hose
3. At some point, windows become undraggable.

Additional info:
Comment 1 Ngo Than 2004-11-04 10:42:19 EST
My machine runs since 2 months without this problem. Sorry, it's not
reproduceable here. If you have exactly instructions how i can
reproduce this problem, please reopen it again. Thanks

Note You need to log in before you can comment on or make changes to this bug.